.igos_TopNav {
	position:relative;
	width:100%;
	background:#222;
	z-index:500;
}

.igos_TopNav > ul {
	position:relative; left:50%; margin-left:-495px;
	width:990px; height:54px;
	zoom:1;
}

.igos_TopNav > ul:after {
	display:block; clear:both;
	content:"";
	height:0;
}

.igos_TopNav ul li.cmg_Entry {
	position: relative;
	display: inline-block; float:left;
	padding: 8px 0 0 0;
	height: 45px;
}

.igos_TopNav > ul > li > a {
	display:block;
	padding-top:6px;
	font:14px Arial, Helvetica, sans-serif; color:#fff; line-height:18px; font-weight:bold;

}

.igos_TopNav > ul > li > a span {
	display:block;
	padding:3px 22px 0;
	border-left:1px solid #383838; border-right:1px solid #000;
}

.igos_TopNav  ul li a.igos_Open {
	color:#000;
	padding:6px 0 19px 0;
	background:#fff;
}

.igos_TopNav  ul li a.igos_Open span {
	border-left:1px solid #fff; border-right:1px solid #fff;
}


/* home */

.igos_TopNav ul li a.igos_HomeLink {
	height:18px; width:16px;
	padding:0 22px 0; margin-top:6px;
	background:url("images/icon_HomeLink.gif") no-repeat 0 0;
}

*:first-child+html .igos_TopNav ul li a.igos_HomeLink {
	margin-top:14px;
}

.igos_TopNav ul li a:hover.igos_HomeLink {
	background-position: 0 -42px;
}

.igos_TopNav ul li a.igos_HomeLink span {
	display:none;
}
